CVE-2006-0160
CVSS7.5
发布时间 :2006-01-10 06:03:00
修订时间 :2016-10-17 23:38:47
NMCO    

[原文]SQL injection vulnerability in add_post.php3 in Venom Board 1.22 allows remote attackers to execute arbitrary SQL commands via the (1) parent, (2) root, and (3) topic_id parameters to post.php3.


[CNNVD]Venom Board Post.PHP3多个SQL注入漏洞(CNNVD-200601-102)

        Venom Board 1.22的add_post.php3中存在SQL注入漏洞,可让远程攻击者通过post.php3的(1) parent、(2) root和(3) topic_id参数执行任意SQL命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CWE (弱点类目)

CWE-89 [SQL命令中使用的特殊元素转义处理不恰当(SQL注入)]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0160
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0160
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200601-102
(官方数据源) CNNVD

- 其它链接及资源

http://evuln.com/vulns/21/summary.html
(VENDOR_ADVISORY)  MISC  http://evuln.com/vulns/21/summary.html
http://marc.info/?l=bugtraq&m=113683807903915&w=2
(UNKNOWN)  BUGTRAQ  20060109 [eVuln] Venom Board SQL Injection Vulnerability
http://securityreason.com/securityalert/326
(UNKNOWN)  SREASON  326
http://www.securityfocus.com/bid/16176
(UNKNOWN)  BID  16176
http://www.vupen.com/english/advisories/2006/0122
(VENDOR_ADVISORY)  VUPEN  ADV-2006-0122
http://xforce.iss.net/xforce/xfdb/24046
(UNKNOWN)  XF  venomboard-addpost-sql-injection(24046)

- 漏洞信息

Venom Board Post.PHP3多个SQL注入漏洞
高危 SQL注入
2006-01-10 00:00:00 2006-05-05 00:00:00
远程  
        Venom Board 1.22的add_post.php3中存在SQL注入漏洞,可让远程攻击者通过post.php3的(1) parent、(2) root和(3) topic_id参数执行任意SQL命令。

- 公告与补丁

        

- 漏洞信息

22297
VenomBoard add_post.php3 Multiple Parameter SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity
Exploit Public

- 漏洞描述

VenomBoard contains a flaw that may allow an attacker to carry out an SQL injection attack. The issue is due to the add_post.php3 script not properly sanitizing user-supplied input to the 'topic_id', 'root' and 'parent' variables. This may allow an attacker to inject or manipulate SQL queries in the back-end database.

- 时间线

2006-01-09 Unknow
2006-01-09 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站